#!/bin/bash

# PORT SCRIPT
# The port script is OPTIONAL.
# It is used to return the ports used by the service.
# It is called with the path to the server specific env file as an argument.

source "$(dirname "$0")/_common.sh"

# Required environment variables
# check_required_env_vars "HOST_PORT" 

echo $HOST_PORT
